
D4Science Infrastructure - Task #1224

Upgrade # 1069 (Closed): D4Science Infrastructure Upgrade to gCube 3.9.0

Upgrade # 1073 (Closed): Ecosystem VO upgrade to gCube 3.9.0

Add ServiceEndpoint for authorization service in pre production environment

Oct 23, 2015 10:24 AM - Roberto Cirillo

Status: Closed Start date: Oct 23, 2015

Priority: Urgent Due date: Oct 26, 2015

Assignee: Lucio Lelii % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Target version: release 3.9 : upgrade in pre production   

Infrastructure: Pre-Production, Production   

Description

If need, a new ServiceEndpoint should be created for authorization service in pre-production in order to deploy the new service in pre

production environment for release 3.9 

Related issues:

Blocks D4Science Infrastructure - Task #1098: Newportal upgrade to gCube 3.9.0 Closed Oct 19, 2015 Oct 30, 2015

History

#1 - Oct 26, 2015 11:14 AM - Massimiliano Assante

- Infrastructure Production added

After talking with @lucio.lelii@isti.cnr.it , the authorization service should be on the Root VO scope and added to the scope Ecosystem

#2 - Oct 26, 2015 11:15 AM - Massimiliano Assante

- Blocks Task #1098: Newportal upgrade to gCube 3.9.0 added

#3 - Nov 05, 2015 10:38 AM - Roberto Cirillo

- Priority changed from Normal to Urgent

@lucio.lelii@isti.cnr.it  could you check if it is ok?

HAve you added the ServiceEndpoint for Authorization service?

#4 - Nov 05, 2015 10:45 AM - Lucio Lelii

yes, I did it yesterday but there was a space on the end of the endpoint. I fixed it in root scope but i cannot fix it in Ecosystem for a problem on the

monitor portlet 

#5 - Nov 09, 2015 06:10 PM - Roberto Cirillo

- Status changed from New to Closed
